This topic contains 2 reply and 2 voices, and was last updated by Nayem 4 years, 1 month ago
Viewing 2 Posts - 1 through 2 (of 2 total)
Author Posts
September 26, 2015 at 4:59 pm 73191
Nayem I have an older version of wp user front end and a brand new version of the buddypress profile integration plugin. Right now its working on one of my multisite sites but not on another which is on a subdomain. My question is will the latest version of wp user front end work on my subdomain / multisite. Or maybe there is something I am doing wrong and I can get the older version to work? Version I am on is latest of the BP integration and Version 2.2.7 of wp user front end
September 26, 2015 at 6:08 pm 73194
Duncan Duncan

// I have define( ‘BP_ENABLE_MULTIBLOG’, true ); in wp-config should that work?

September 28, 2015 at 11:03 pm 73322
Nayem Nayem

Hello,

I have replied here- https://wedevs.com/support/topic/buddy-press-addon-not-working/#post-73321. Please install the latest version of Wp User Frontend which is v2.3.9. WP User Frontend plugin is compatible with WordPress multisite system.

Viewing 2 Posts - 1 through 2 (of 2 total)